.TitleText
{
	font-weight:normal;
	line-height:100%;
    COLOR: #526568;
    FONT-SIZE: 25px;
    FONT-FAMILY: carmelit_regularregular;
    padding-top:3px;  
}
.top-bar {
   border:1px solid #cccccc; 
   margin:0px 0 0;
    position:relative;
   box-shadow: 10px 10px 5px #888888;
    border-radius: 12px;
}
.ControlStyle
{
    /* color:black;  not inflecting*/
    border: solid 1px #c0c0c0;
    font-family: Arial;
    font-size: 20px;
    padding-left: 5px;
    height:36px;
    width: 100%;
}
.sendbutton
{
    width:80px;
    height:36px;
    FONT-FAMILY: carmelit_regularregular;
    font-size: 24px;
    background-color: #008000;
    color:white;
}
.textstyle
{
    font-family: Arial;
    font-size: 14px;
}

/* For newslatter, set define font size = 0px then checkbox will unchecked (false) and if font size = 1px then checked (True) */
.NewsLattercheckboxTrueFalse
{
    font-size: 0px;
}

/* To set space From Contact From Top To Main Area, if this class will not available then code will use 'spaceFromTopMenu' class  */

.SpaceFromContactFromTopToMainArea
{
    height:0.4cm;
}

/* To change gap from right and left in contact frame */
.GapFromRightLeftContactForm   
{
    padding-left:10px;
    padding-right:10px;
}

/* for all texts/lables in the contact form */
.StyleForlablesInContactForm
{
	color:gray;
    font-size: 22px;
}

.lableContactUs
{
    color:gray;
    FONT-FAMILY:carmelit_regularregular ;
    font-size: 28px;
}